mods.CelesteGoldenThing.name=Celeste Golden Thing

entities.CelesteGoldenThing/RequestCoreMessage.name.default=Request Core Message
entities.CelesteGoldenThing/UsernameCoreMessage.name.default=Username Core Message
entities.CelesteGoldenThing/CustomCoreMessage.name.default=Custom Core Message